| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces | Functions
check_cholesky_factor.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/scal/err/check_positive.hpp>`
`#include <stan/math/prim/scal/err/check_less_or_equal.hpp>`
`#include <stan/math/prim/mat/err/check_lower_triangular.hpp>`

Go to the source code of this file.

## Namespaces
| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions
template<typename T_y >
bool | stan::math::check_cholesky_factor (const char *function, const char *name, const Eigen::Matrix< T_y, Dynamic, Dynamic > &y)
| Return `true` if the specified matrix is a valid Cholesky factor. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.